#### PyKDE - Python Bindings for KDE

# class TDEABC.LockNull |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.LockNull
Inherits | TDEABC.Lock

### methods

- LockNull (allowAccess)

  returns a LockNull instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  allowAccess | bool |

- error ()

  returns (TQString)
  In versions KDE 3.2.0 and above only

- lock ()

  returns (bool)
  In versions KDE 3.2.0 and above only

- unlock ()

  returns (bool)
  In versions KDE 3.2.0 and above only